 	<?php require_once("includes/initialize.php");
// THIS CODE IS NO LONGER IN-USE FOR STU_BIODATA PAGE	
// THIS CODE IS NO LONGER IN-USE FOR STU_BIODATA PAGE	
// THIS CODE IS NO LONGER IN-USE FOR STU_BIODATA PAGE	
// THIS CODE IS NO LONGER IN-USE FOR STU_BIODATA PAGE	
// THIS CODE IS NO LONGER IN-USE FOR STU_BIODATA PAGE	
// THIS CODE IS NO LONGER IN-USE FOR STU_BIODATA PAGE	
// THIS CODE IS NO LONGER IN-USE FOR STU_BIODATA PAGE	
	 $user_data = Userdata::find_by_id($session->user_id);
 $biodata = Biodata::find_by_id($user_data->formno,$user_data->email);

	
	$current_session= SESSIONCLASS::session_authenticate($biodata->start_session,'First');


 echo "Gmmm: ". $user_data->formno."   ". $user_data->email;


	$transaction = Transaction::authenticate($user_data->formno, $user_data->email);
	$schoolfees =  Schoolfees::authenticate($user_data->formno, $user_data->email);
	$certificate =  Certificate::authenticate($user_data->formno, $user_data->email);
//print_r($certificate);
	$level=strtolower($biodata->programme)."i_tbl";
	$course_checker= COURSEREGCHECKER::courseform_authenticate($level,$user_data->formno);
	
	
	
	?>
    <div class="art-content-layout">
    <div class="art-content-layout-row">

 <div class="art-layout-cell layout-item-0" style="width: 100%" >
 
 <marquee behavior="alternate" scrolldelay="200" onmouseover="this.setAttribute('scrollamount',0,0);" onmouseout="this.setAttribute('scrollamount',6,0);" ><div style="color:#F00; font-style:italic; font-weight:bolder;">NOTE: <span style="color:#F00; font-style:italic;">If you have not paid your acceptance fees, click Payment Module and select acceptance fees menu</span> </div></marquee>

 
 </div>
 </div>
 </div> 
    
    <div class="art-content-layout">
    <div class="art-content-layout-row">

 <div class="art-layout-cell layout-item-0" style="width: 100%" >
 
 
<div style="text-transform:uppercase; font-stretch:extra-expanded;color:#03C; font-weight:bolder; font-size:17px;border-bottom:inset #000 thin">brief biodata</div>

</div></div></div>

<?php if ($current_session->session==$biodata->session){?>

<div class="art-content-layout">
     <div class="art-content-layout-row">
    <div class="art-layout-cell layout-item-0" style="width: 20%; font-size:16px" >
<div >Form no: </div>
<div>Fullname: </div>
<div>Current level:  </div>
<div>Department: </div>
<div>State of origin:  </div>


</div>

 <div class="art-layout-cell layout-item-0" style="width: 40%; font-size:16px" >
<div> <?php echo $biodata->formno;?></div>
 
 <div> <?php echo strtoupper($biodata->surname ." ". $biodata->othernames) ;?></div>
  <div><?php echo $biodata->programme." I";?></div>
   <div><?php echo $biodata->courses;?></div>
   <div><?php echo $biodata->state;?></div>
   </div>
   </div>
   </div>
   <br />
<div class="art-content-layout">
    <div class="art-content-layout-row">
    <div class="art-layout-cell layout-item-0" style="width: 100%" >
    <div style=" text-align:left; font-stretch:extra-expanded; text-transform:uppercase; color:#03C; font-weight:bolder; font-size:16px; margin-bottom:10px">current semester information</div>
    </div></div></div>
    
     <div class="art-content-layout">
     <div class="art-content-layout-row">
    <div class="art-layout-cell layout-item-0" style="width: 30%; font-size:16px" >
  <div> Current session: </div>
<!--<div>Registration status:</div>-->
<div>Normal registration closes: </div> 
<div>Late registration closes: 08/02/2019</div> 
<div>Acceptance fees payment:</div>
<div>School fees payment:</div> 
<div>Certificate fees payment:</div> 

      </div>  
        
        
       
    <div class="art-layout-cell layout-item-0" style="width: 20%; font-size:16px" >
    
  <div><?php echo $current_session->session;?> </div>
    
    
      
<div><?php //echo "03/02/2019" ;?> </div>
   <div>   <?php //echo "08/02/2019";?> </div>
    <div>    <?php 
	//echo $transaction->responsecode;
	if ($transaction!="" && $transaction->status=='Approved Successful'){
		echo "Completed";
	}else {
		echo "Not Completed";
		echo $transaction->status;
	}
	
	
	?> </div>
    <div>    <?php 
	
	if ($schoolfees!="" && $schoolfees->session==$current_session->session && $schoolfees->status='Approved Successful'){
		
		echo "Completed";
	}else {
		echo "Not Completed";
	}
	
	
	
	
	?> </div>
     <div>    <?php 
	 
	 if ($certificate!="" && $schoolfees->session==$current_session->session && $certificate->status='Approved Successful'){
		echo "Completed";
	}else {
		echo "Not Completed";
	}
	
	
	 
	 
	 ?> </div>
   
        </div>
        <div class="art-layout-cell layout-item-0" style="width: 30%;font-size:16px" >
       
       <div> Current semester: </div>
       
       <div> Course registration:</div>
       <div>First semester:</div>
       <div>Second semester:</div>
       <div></div>
    </div>
    
    <div class="art-layout-cell layout-item-0" style="width: 20%;font-size:14px" >
    
    <div> <?php echo (ucfirst(strtolower($current_session->semester))); ?></div>
      <div><?php echo "Details"?></div>
       <div> <?php 
	   if ($course_checker!="" /*&& $current_session->semester=="FIRST"*/){
		   echo "Completed";
	   }else {
		   echo "Not Completed";
	   }
	   
	   
	   
	   ?></div>
       <div> <?php 
	   
	   if ($course_checker!="" && $current_session->semester=="SECOND"){
		   echo "Completed";
	   }else {
		   echo "Not Completed";
	   }
	   
	   
	   ?></div>
		<div></div>
      </div>
    </div>
    
</div>
</div>


</article></div>
    <?php 
	}else {?>
	
	



<div class="art-content-layout">
     <div class="art-content-layout-row">
    <div class="art-layout-cell layout-item-0" style="width: 20%; font-size:16px" >
<div >Form no: </div>
<div>Fullname: </div>
<div>Current level:  </div>
<div>Department: </div>
<div>State of origin:  </div>


</div>

 <div class="art-layout-cell layout-item-0" style="width: 40%; font-size:16px" >
<div> <?php echo $biodata->formno;?></div>
 
 <div> <?php echo strtoupper($biodata->surname ." ". $biodata->othernames) ;?></div>
  <div><?php echo $biodata->programme;?></div>
   <div><?php echo $biodata->courses;?></div>
   <div><?php echo $biodata->state;?></div>
   </div>
   </div>
   </div>
   <br />
<div class="art-content-layout">
    <div class="art-content-layout-row">
    <div class="art-layout-cell layout-item-0" style="width: 100%" >
    <div style=" text-align:left; font-stretch:extra-expanded; text-transform:uppercase; color:#03C; font-weight:bolder; font-size:16px; margin-bottom:10px">current semester information</div>
    </div></div></div>
    
     <div class="art-content-layout">
     <div class="art-content-layout-row">
    <div class="art-layout-cell layout-item-0" style="width: 30%; font-size:16px" >
  <div> Current session: </div>
<!--<div>Registration status:</div>-->
<div>Normal registration closes:</div> 
<div>Late registration closes:</div> 
<div>Acceptance fees payment:</div>
<div>School fees payment:</div> 
<div>Certificate fees payment:</div> 

      </div>  
        
        
       
    <div class="art-layout-cell layout-item-0" style="width: 20%; font-size:16px" >
    
  <div><?php echo $current_session->session;?> </div>
    
    
      
<div><?php echo "Date:" /*12/11/2018"$biodata->programme*/;?> </div>
   <div>   <?php echo "Date:"/* 01/01/2019 "//$biodata->courses;*/?> </div>
    <div>    <?php 
	if ($acceptance!=""){
		echo "Completed";
	}else {
		echo "Not Completed";
	}
	
	
	?> </div>
    <div>   
      
      <?php 
	
	if ($schoolfees!="" && $schoolfees->session==$current_session->session && $schoolfees->status='Approved Successful'){
		echo "Completed";
	}else {
		echo "Not Completed";
	}
	
	
	
	
	?> </div>
     <div>    <?php 
	 
	 if ($certificate!="" && $schoolfees->session==$current_session->session && $certificate->status='Approved Successful'){
		echo "Completed";
	}else {
		echo "Not Completed";
	}
	
	
	 
	 
	 ?> </div>
   
        </div>
        <div class="art-layout-cell layout-item-0" style="width: 30%;font-size:16px" >
       
       <div> Current semester: </div>
       
       <div> Course registration:</div>
       <div>First semester:</div>
       <div>Second semester:</div>
       <div></div>
    </div>
    
    <div class="art-layout-cell layout-item-0" style="width: 20%;font-size:14px" >
    
    <div> <?php echo (ucfirst(strtolower($current_session->semester))); ?></div>
      <div><?php echo "Details"?></div>
       <div> <?php 
	   if ($course_checker!="" /*&& $current_session->semester=="FIRST"*/){
		   echo "Completed";
	   }else {
		   echo "Not Completed";
	   }
	   
	   
	   
	   ?></div>
       <div> <?php 
	   
	   if ($course_checker!="" && $current_session->semester=="SECOND"){
		   echo "Completed";
	   }else {
		   echo "Not Completed";
	   }
	   
	   
	   ?></div>
		<div></div>
      </div>
    </div>
    
</div>
</div>


</article></div>
	
	
	<?php }?>
   
